<jsp:directive.page pageEncoding="UTF-8" />

<script>
	function openWindow() {
		resizeTo(500,500);
		focus();
	}

	function closeWindow() {
		close();
		resizeTo(1024,768);
	}
</script>

<body onLoad="openWindow()" onUnload="closeWindow()" oncontextmenu="return true">
<form>
	<og:input type="button" optionAttributes="onClick='closeWindow()'" lbl="MSG0049" accesskey="R" td="false" />
</form>
